## ESorter ESorter |

## Functions

gint | e_sorter_model_to_sorted ()
gint | e_sorter_sorted_to_model ()
void | e_sorter_get_model_to_sorted_array ()
void | e_sorter_get_sorted_to_model_array ()
gboolean | e_sorter_needs_sorting ()

## Description

## Functions

### e_sorter_model_to_sorted ()

    gint
    e_sorter_model_to_sorted (ESorter *sorter,
                              gint row);

`e_sorter_model_to_sorted` is deprecated and should not be used in newly-written code.

### e_sorter_sorted_to_model ()

    gint
    e_sorter_sorted_to_model (ESorter *sorter,
                              gint row);

`e_sorter_sorted_to_model` is deprecated and should not be used in newly-written code.

### e_sorter_get_model_to_sorted_array ()

    void
    e_sorter_get_model_to_sorted_array (ESorter *sorter,
                                        gint **array,
                                        gint *count);

`e_sorter_get_model_to_sorted_array` is deprecated and should not be used in newly-written code.

### e_sorter_get_sorted_to_model_array ()

    void
    e_sorter_get_sorted_to_model_array (ESorter *sorter,
                                        gint **array,
                                        gint *count);

`e_sorter_get_sorted_to_model_array` is deprecated and should not be used in newly-written code.

### e_sorter_needs_sorting ()

    gboolean
    e_sorter_needs_sorting (ESorter *sorter);

`e_sorter_needs_sorting` is deprecated and should not be used in newly-written code.

## Types and Values